# VERSION 1.0.9 release:
Rundown - ACCESS

T1C2 - Contact fully released... Watch your ammo... You'll need it...

T3E2 - Forfeit fully released... You have 50 minutes to survive... Your only chance is communication and teamwork...

Expedition Changes: 

T2D3 - Breathe: More ammo in secondary...
T1C3 - Fault: Fixed warden text for certain things...

Weapon Changes: 

- Added Machine pistol back into rotation. It has the exact same stats as Auto pistol so it's more of a weapon look preference now...
- Choke Mod Shotgun buffed to rival sniper...
- Arbalist machine gun reload changed from 4 seconds to 3.4 seconds... 
- Auto cannon given more ammo overall and less charge up time to rival other machineguns...
- Sawn-Off shotgun mag size increased from 3 to 4...
- Precision rifle reload increased significantly...


# VERSION 1.0.8 release:

T4E2 Rebirth - Remastered and optimized... Don't choke...

T5E2 Respite - Final Chrysalis level released... Watch your head...

Rundown - ACCESS Released... The warden has new work orders... Prisoners sent to fulful the next set of objectives...

T1C1 Blossom - Fully released... Search every locker... Don't get lost...

T2D1 Capacity - Fully released... Watch where you step...

T3E1 Maintenance - Fully released... Work together... Or Die together... 

Expedition Changes: 

T1C3 Fault - Removed big flyers as they were causing FPS stuttering... 
- Added new SFX for reactor meltdown...

Weapon Changes: 

- Added slug shotgun to primary
- Removed Doubletap Rifle 
- Removed Combat Shotgun
- Various Weapon changes to balance guns 

Rundown Trailer - https://www.youtube.com/watch?v=JFdGddy7uvs

Updated SamGeo's - massive optimization and memory patch for all custom tiles.


# VERSION 1.0.75 release:
Fixed Samdown to work with new GTFO update as it was corrupting floodways tiles.

T5E2 Respite - Final testing phase...

Rundown - AC#6E# in development...

Changed T3E2 deadline exit scan to be a team scan.




# VERSION 1.0.7 release:

T1C3 - Fully released... Prevent the reactor meltdown and fix the fault... Just make sure you don't run out of time...

T2D3 Breathe: Added slightly more ammo in the level to make it a bit fairer...

T3E1 Panopticon: reduced amount of wave enemies to prevent wave clogging...

T4E2 Rebirth: reduced amount of wave enemies to prevent wave clogging...

T5E1  Crypt - Fully released... Depressurize the neonate for the upcoming final stage of the Warden's plan... But beware... This area of the complex is highly volatile...

T5E2 - In development... 

Booster changes: Samdown at it's core is meant to be a pre - booster rundown... Boosters have no place in Samdown as this rundown is the embodiment of Hardcore and difficult... If you can't complete the levels without boosters then you shouldn't be playing Samdown...

Bug fixing: 

Fixed Duo scans to correctly show the amount of players needed instead of "Full team". 

Weapon changes: 

Arbalist reload time slightly increased...

Veruta damage slightly increased and reload time slightly decreased... 

Changed Heavy SMG mag to fix bugged reload animation...

Heavy Assult rifle range and stagger increased to make it more viable... 

Precison Rifle hipfire accuracy increased...

Added DMRReloadFix dependancy to fix weapon rounding errors...

Rundown Trailer: https://www.youtube.com/watch?v=DqccdfUIEgM



# VERSION 1.0.62 release:

T2D3 Breathe: Rework released... Much smaller level... Much better FPS... Find the fog turbine and bring it to the extraction... Every second saved means another breath of safe air... Don't run out...

T5E1 - Final testing phase... Will be released soon...

Added ALT cosmetics to Samdown...



# VERSION 1.0.6 release:

T1C3 - In development...

T3E3 Extirpate: Certain tiles changed to improve performance...

T4E1 Cuna: Reworked and optimized... A much smaller level with more FPS, but just as hard...

T4E3 Trespass: Fully released... Acquire the cargo and unseal it for the final stage of the Warden's plan... But beware... You're trespassing in a dangerous sector...

T5E1 - Final Testing phase... Will be released in the next big update...

T5E2 - In development... 

Weapon changes and reworks: 

- Machine Pistol removed... Auto Pistol reworked to be a combination of the machine pistol and autopistol in 1 gun...

- Shotgun reworked to be more like the Rundown 2 varient... Larger range, quicker shooting but slightly less damage.

- Assult rifle magazine capacity increased...

- DMR ammo capacity increased...

- Double Tap Rifle ammo capacity increased...

- SMG buffed to better suit the role of SMG...

- HEL Rifle ammo capacity slightly increased...

- Sniper Sentry first shot delay slightly increased... Fire rate slightly decreased...



# VERSION 1.0.5 release:

T1C2 - Pinpoint: Fully released... A new challenging C tier level that will punish mistakes... The warden needs the location of a key asset for the next stage of it's plan... Prisoners dispatched to one of the upper levels to find out it's location...

T4E3 - In development... 

T5E1 - Final testing phase... Will be released upon completion... 

T5E2 - In development... New tiles in progress to explore at your peril...

Rundown Trailer in development... Waiting for key plugins to be fixed.

Bug fixes: 

Fixed T2D2 Discourse data sphere insertion bug where a neonate was shown after insertion...




# VERSION 1.0.4 release: 

T4E1 - Cuna: Fully released... Locate the vault and take the neonate... The warden has plans for it...

T4E2 - Rebirth: Final Testing Phase in progress... Expected release - End of March...

Added new custom tiles to T4E1 and T4E2... explore at your peril... 

Adjusted size of shell casings for some guns such as sniper rifle to match the actual caliber of bullet they shoot...

Fixed local progression bug... 

Rundown Trailer: https://www.youtube.com/watch?v=tyHMgqnkQJ8&ab_channel=SamButler



# VERSION 1.0.3 release: 

T3E3 - Fully released... Welcome back to Samdown... Don't fall... 

Rundown Trailer - https://www.youtube.com/watch?v=CD4LFsSzumo&ab_channel=Fireblade



# VERSION 1.0.25 release: 

Fixed Samdown so it now works with the new update...

Expedition changes:

Various small changes to levels to make them play better... 

Added progression text to Discourse so players understand what they have to do more clearly...

T3E2 - Deadline: Made the punishment harder for when the time runs out... Had to remove the top timer as plugin no longer works...

Added custom geomorphs to new expeditions in the making... Don't fall...

Weapon adjustments:

Added the "Auto Cannon" to the weapon list...

Added the "Sawn Off Shotgun" to the weapon list...

Added Thermal optics to the Burst Rifle to make it more viable for certain levels as well as increasing its overall damage...

Added Thermal optics to Heavy SMG to make it more viable for certain levels... 

Added Sniper Rifle varient with old scope so players can choose between the R5 and R7 sniper rifle...

Massive weapon rebalance...

Reduced Sniper rifle mag size from 4 to 3... Reduced the reload time...



# VERSION 1.0.2 release: 

T1C1 - Security: Resource distribution and extract scan changes to make the level more difficult...

T2D1 - Ensnare: Resource distribution and extract scan changes to make the ending more difficult... 

T2D2 - Discourse: Fixed warden text for spelling mistakes...  

T2D3 - Breathe: Fully released... Sleepers aren't your only enemy for this expedition...

T3E1 - Panopticon: Fully released... Reactor level with a twist... Communication and co-ordination will be your only hope for this expedition...

T3E2 - Deadline: Fully released... You have 60 minutes... Choose your timing wisely... Every second counts...

Rundown Trailer - https://youtu.be/gKksm9ZnRZQ



# VERSION 1.0.1 release: 

T2D1 - Ensnare: Resource distribution and Error alarm changes to make the ending harder... 

T2D2 - Discourse: Fully released... New level with a twist... 

T2D3 - Breathe: Awaiting release...

T3E1 - Panopticon: Awaiting release...

T3E2 - Deadline: Awaiting release...

Rundown Trailer - https://www.youtube.com/watch?v=RmuSdaEuBck&ab_channel=SamButler



# VERSION 1.0.0 release: 

T1C1 - Security

T2D1 - Ensnare 



















